<lexicon lang="zh-cn">
    <entry>
      <base>NO_PSEUDONYMS</base>
      <trans><![CDATA[ <b>系统中暂无别名。</b> ]]></trans>
     </entry>
    <entry>
        <base>REMOVE_PSEUDONYM</base>
        <trans>删除别名</trans>
    </entry>
    <entry>
        <base>ABOUT_TO_REMOVE</base>
        <trans><![CDATA[ 即将删除别名:<br> <b>是否继续？</b> ]]></trans>
    </entry>
    <entry>
        <base>FORM_TITLE</base>
        <trans>创建、编辑或者删除别名</trans>
    </entry>
    <entry>
        <base>DESCRIPTION</base>
        <trans><![CDATA[ <p>服务器会自动为每个群组创建一个E-mail别名。如果您要为列表中的用户自定义一个E-mail别名，只要简单创建一个群组，列表会由服务器自动维护。</p> <p>别名可以为已存在的用户或组创建其他名称。例如，您想要为"webdevelopers"组创建别名"webmaster"，或者为用户"joseph"创建别名"joe"。</p> <p>服务器会自动为系统中的用户创建别名，格式为名字.姓氏和名字_姓氏,别名 "everyone"包括了系统中的所有用户。</p> <p>别名也可以为有效的（虚拟）域和用户创建e-mail别名。例如，您可以转发"sales@virtualdomain1.com"到用户 "mary" ,"sales@virtualdomain2.com" 到用户 "john"。在创建e-mail别名之前，您必须先创建好域和用户账号。</p> <p>别名也可以转发到其他别名。例如，别名 "webmaster" 可以转发到别名"techsupport",别名"techsupport"又可以转发到指定用户"ray"。当一个用户有多个角色时这是很有用的，并且节省了该用户离开时带来的时间消耗。</p> <p>通过点击别名边上的相应命令，您可以编辑或者删除该别名。</p>]]></trans>
    </entry>
    <entry>
        <base>LOCAL_ONLY</base>
        <trans>（仅限本地网络）</trans>
    </entry>
    <entry>
        <base>SELECT_ACCOUNT</base>
        <trans>选择账号或组</trans>
    </entry>
    <entry>
        <base>SELECT_INTERNAL</base>
        <trans>仅限本地网络</trans>
    </entry>
    <entry>
        <base>CLICK_TO_CREATE</base>
        <trans>添加别名</trans>
    </entry>
    <entry>
        <base>PSEUDONYM</base>
        <trans>别名</trans>
    </entry>
    <entry>
        <base>USER_OR_GROUP</base>
        <trans>用户或组</trans>
    </entry>
    <entry>
        <base>CURRENT_PSEUDONYMS</base>
        <trans><![CDATA[<b>当前别名列表</b>]]></trans>
    </entry>
    <entry>
        <base>TITLE_CREATE</base>
        <trans>创建一个别名</trans>
    </entry>
    <entry>
        <base>DESC_PSEUDONYM_NAME</base>
       <trans>请从下面的菜单中为此别名选择一个已存在账号或组</trans>
    </entry>
    <entry>
        <base>MODIFY_PSEUDONYM</base>
        <trans>修改别名</trans>
    </entry>     
       <entry>
        <base>PSEUDONYM_NAME</base>
        <trans>别名名称</trans>
    </entry>
    <entry>
        <base>VALID_PSEUDONYM_NAMES</base>
        <trans><![CDATA[ 别名应该只包含小写字母、数字、句点和下划线，并且以一个小写字母或者数字开头。例如"sales"、 "john.holland"、 "123" 和"email-administrator"都是有效别名，但是"John Smith" and "Henry Miller"是无效的。 <p>您也可以为系统中的有效账户和（虚拟）域创建e-mail提供别名。例如"fred@virtualdomain.com" 可以被转发到 "mary" (或者转发到其他有效的用户账号)。</p> ]]></trans>
    </entry>
    <entry>
        <base>NAME_IN_USE</base>
        <trans>错误：此名称已被使用，您不能创建相同名称的别名。</trans>
    </entry>
    <entry>
        <base>NOT_A_PSEUDONYM</base>
        <trans>此账号不是一个别名。</trans>
    </entry>

    <entry>
        <base>PSEUDONYM_INVALID_DOMAIN</base>
        <trans>这个域不在服务器上</trans>
    </entry>

    <entry>
        <base>PSEUDONYM_INVALID_NOACCT</base>
        <trans>这个账号不在服务器上</trans>
    </entry>

    <entry>
        <base>PSEUDONYM_INVALID_SAMEACCT</base>
        <trans>别名不能指向相同的账号</trans>
    </entry>
    <entry>
        <base>CREATE_SUCCEEDED</base>
        <trans>成功创建别名</trans>
    </entry>
    <entry>
        <base>MODIFY_SUCCEEDED</base>
        <trans>成功修改别名</trans>
    </entry>
    <entry>
        <base>REMOVE_SUCCEEDED</base>
        <trans>成功移除别名</trans>
    </entry>
    <entry>
      <base>EVERYONE</base>
      <trans>任何人</trans>
    </entry>
      <entry>
        <base>Pseudonyms</base>
        <trans>别名</trans>
      </entry>

</lexicon>
